actions:
- action: script.notify_email_ntfy
  data:
    message: Alert wilgotnośći w Łazience  - sucho
alias: email on water sensor dry in Lazienka
conditions: []
description: ''
id: '1752085965483'
mode: single
triggers:
- device_id: d8996ce77b7132ab2e76f3ad03890fe6
  domain: binary_sensor
  entity_id: e4d805ae6cbec0fdcffef148745799f1
  for:
    hours: 0
    minutes: 0
    seconds: 10
  trigger: device
  type: not_moist
